%{
#include <stdlib.h>
#include <stdio.h>
#include <math.h>
%}

%token NumberSteps
%token INT


%%

entrada: 
	| entrada  linha
	;

linha:   '\n'
        | NumberSteps INT '\n' {printf("%d\n",$2);}
	| error '\n' {yyerrok;}
	;


%%

main()
{
    yyparse();
}

yyerror(s)
char *s;
{
}
